namespace SMAT_CE
{
    partial class uc_BenMAP_AnnualPM_MonitorData
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_BenMAP_AnnualPM_MonitorData));
            this.label2 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.txtUnofficialMonitorA = new System.Windows.Forms.TextBox();
            this.cboEndYearA = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.cboStartYearA = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.choIAdjustedFRMSpeA = new System.Windows.Forms.CheckBox();
            this.choIFRMSpeA = new System.Windows.Forms.CheckBox();
            this.panelDS = new System.Windows.Forms.Panel();
            this.label15 = new System.Windows.Forms.Label();
            this.chkDSAdvance = new System.Windows.Forms.CheckBox();
            this.label10 = new System.Windows.Forms.Label();
            this.txtDSCmaqres = new System.Windows.Forms.TextBox();
            this.pnlDSAdvance = new System.Windows.Forms.Panel();
            this.txtDSThin = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.txtDSBurn = new System.Windows.Forms.TextBox();
            this.label13 = new System.Windows.Forms.Label();
            this.txtDSNumit = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.chkDS = new System.Windows.Forms.CheckBox();
            this.btnUnofficialMonitorA = new System.Windows.Forms.Button();
            this.panelDS.SuspendLayout();
            this.pnlDSAdvance.SuspendLayout();
            this.SuspendLayout();
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // txtUnofficialMonitorA
            // 
            resources.ApplyResources(this.txtUnofficialMonitorA, "txtUnofficialMonitorA");
            this.txtUnofficialMonitorA.BackColor = System.Drawing.SystemColors.Control;
            this.txtUnofficialMonitorA.Name = "txtUnofficialMonitorA";
            this.txtUnofficialMonitorA.ReadOnly = true;
            // 
            // cboEndYearA
            // 
            resources.ApplyResources(this.cboEndYearA, "cboEndYearA");
            this.cboEndYearA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboEndYearA.FormattingEnabled = true;
            this.cboEndYearA.Name = "cboEndYearA";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // cboStartYearA
            // 
            resources.ApplyResources(this.cboStartYearA, "cboStartYearA");
            this.cboStartYearA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStartYearA.FormattingEnabled = true;
            this.cboStartYearA.Name = "cboStartYearA";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // choIAdjustedFRMSpeA
            // 
            resources.ApplyResources(this.choIAdjustedFRMSpeA, "choIAdjustedFRMSpeA");
            this.choIAdjustedFRMSpeA.Checked = true;
            this.choIAdjustedFRMSpeA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.choIAdjustedFRMSpeA.Name = "choIAdjustedFRMSpeA";
            this.choIAdjustedFRMSpeA.UseVisualStyleBackColor = true;
            // 
            // choIFRMSpeA
            // 
            resources.ApplyResources(this.choIFRMSpeA, "choIFRMSpeA");
            this.choIFRMSpeA.Checked = true;
            this.choIFRMSpeA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.choIFRMSpeA.Name = "choIFRMSpeA";
            this.choIFRMSpeA.UseVisualStyleBackColor = true;
            // 
            // panelDS
            // 
            resources.ApplyResources(this.panelDS, "panelDS");
            this.panelDS.BackColor = System.Drawing.Color.Transparent;
            this.panelDS.Controls.Add(this.label15);
            this.panelDS.Controls.Add(this.chkDSAdvance);
            this.panelDS.Controls.Add(this.label10);
            this.panelDS.Controls.Add(this.txtDSCmaqres);
            this.panelDS.Name = "panelDS";
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // chkDSAdvance
            // 
            resources.ApplyResources(this.chkDSAdvance, "chkDSAdvance");
            this.chkDSAdvance.Name = "chkDSAdvance";
            this.chkDSAdvance.UseVisualStyleBackColor = true;
            this.chkDSAdvance.CheckedChanged += new System.EventHandler(this.chkDSAdvance_CheckedChanged);
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // txtDSCmaqres
            // 
            resources.ApplyResources(this.txtDSCmaqres, "txtDSCmaqres");
            this.txtDSCmaqres.Name = "txtDSCmaqres";
            // 
            // pnlDSAdvance
            // 
            resources.ApplyResources(this.pnlDSAdvance, "pnlDSAdvance");
            this.pnlDSAdvance.Controls.Add(this.txtDSThin);
            this.pnlDSAdvance.Controls.Add(this.label14);
            this.pnlDSAdvance.Controls.Add(this.txtDSBurn);
            this.pnlDSAdvance.Controls.Add(this.label13);
            this.pnlDSAdvance.Controls.Add(this.txtDSNumit);
            this.pnlDSAdvance.Controls.Add(this.label8);
            this.pnlDSAdvance.Controls.Add(this.label9);
            this.pnlDSAdvance.Name = "pnlDSAdvance";
            // 
            // txtDSThin
            // 
            resources.ApplyResources(this.txtDSThin, "txtDSThin");
            this.txtDSThin.Name = "txtDSThin";
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // txtDSBurn
            // 
            resources.ApplyResources(this.txtDSBurn, "txtDSBurn");
            this.txtDSBurn.Name = "txtDSBurn";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // txtDSNumit
            // 
            resources.ApplyResources(this.txtDSNumit, "txtDSNumit");
            this.txtDSNumit.Name = "txtDSNumit";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // chkDS
            // 
            resources.ApplyResources(this.chkDS, "chkDS");
            this.chkDS.Name = "chkDS";
            this.chkDS.UseVisualStyleBackColor = true;
            this.chkDS.CheckedChanged += new System.EventHandler(this.chkDS_CheckedChanged);
            // 
            // btnUnofficialMonitorA
            // 
            resources.ApplyResources(this.btnUnofficialMonitorA, "btnUnofficialMonitorA");
            this.btnUnofficialMonitorA.Name = "btnUnofficialMonitorA";
            this.btnUnofficialMonitorA.UseVisualStyleBackColor = true;
            this.btnUnofficialMonitorA.Click += new System.EventHandler(this.btnUnofficialMonitorA_Click);
            // 
            // uc_BenMAP_AnnualPM_MonitorData
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panelDS);
            this.Controls.Add(this.pnlDSAdvance);
            this.Controls.Add(this.chkDS);
            this.Controls.Add(this.choIAdjustedFRMSpeA);
            this.Controls.Add(this.choIFRMSpeA);
            this.Controls.Add(this.cboEndYearA);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.cboStartYearA);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.btnUnofficialMonitorA);
            this.Controls.Add(this.txtUnofficialMonitorA);
            this.Name = "uc_BenMAP_AnnualPM_MonitorData";
            this.panelDS.ResumeLayout(false);
            this.panelDS.PerformLayout();
            this.pnlDSAdvance.ResumeLayout(false);
            this.pnlDSAdvance.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button btnUnofficialMonitorA;
        public System.Windows.Forms.TextBox txtUnofficialMonitorA;
        public System.Windows.Forms.ComboBox cboEndYearA;
        private System.Windows.Forms.Label label4;
        public System.Windows.Forms.ComboBox cboStartYearA;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.CheckBox choIAdjustedFRMSpeA;
        public System.Windows.Forms.CheckBox choIFRMSpeA;
        private System.Windows.Forms.Panel panelDS;
        private System.Windows.Forms.Label label15;
        public System.Windows.Forms.CheckBox chkDSAdvance;
        private System.Windows.Forms.Label label10;
        public System.Windows.Forms.TextBox txtDSCmaqres;
        private System.Windows.Forms.Panel pnlDSAdvance;
        public System.Windows.Forms.TextBox txtDSThin;
        private System.Windows.Forms.Label label14;
        public System.Windows.Forms.TextBox txtDSBurn;
        private System.Windows.Forms.Label label13;
        public System.Windows.Forms.TextBox txtDSNumit;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        public System.Windows.Forms.CheckBox chkDS;
    }
}
